Score.str: Score 
BestScore.str: Bestscore
Level.str: Level : 

StartMsg.str: Hit "G" to start game.

HelpWidth : 275
HelpHeight : 270
HelpLines : 16
HelpMsg0.str: Solitaire Poker 
HelpMsg1.str:  
HelpMsg2.str: Put each card on the board next to another 
HelpMsg3.str: card already draw. And try to make poker
HelpMsg4.str: combinaison of cards.
HelpMsg5.str:  
HelpMsg6.str: * Pair : two card of same kind
HelpMsg7.str: * Double pair : 2 pairs
HelpMsg8.str: * 3 of a kind : 3 cards of same kind
HelpMsg9.str: * Color : 5 cards of same color
HelpMsg10.str: * Quinte : 5 following cards
HelpMsg11.str: * Full : a pair and a 3 of a kind
HelpMsg12.str: * 4 of a kind : 4 cards of same kind
HelpMsg13.str: * Quinte Flush : a quinte of the same color
HelpMsg14.str:  
HelpMsg15.str: Hit <H> to close the help.

